*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0%;
  padding: 0%;
}

html,
body,
#wrapper {
  /* display & box model */
  width: 100%;
  height: 100%;
  margin: 0%;
  padding: 0%;
}

#wrapper {
  /* display & box model */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

